sha256: cd0e942657c4625a5dcfe7f8ad5d0308ba05d1255c34fa2ae2abcce0b4236cba
real_size: null
zip_size: 716763208
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep62/open_data_millesime_2025-07-a_dep62_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep62/open_data_millesime_2025-07-a_dep62_pgdump_metadata.yml
